<h1> {{ title | titlecase}} </h1>

<h2>User Data</h2>
<table>
  <tr>
    <th>Name</th>
    <td>
      <editable-text [value]="user.name" 
        (update)="onUpdate('user.name', $event)"></editable-text>
    </td>
  </tr>
  <tr>
    <th>Age</th>
    <td>
      <editable-text [value]="user.age" 
      (update)="onUpdate('user.age', $event)"></editable-text>
    </td>
  </tr>
  <tr>
    <th>Female</th>
    <td>
      <editable-text [value]="user.female" 
      (update)="onUpdate('user.female', $event)"></editable-text>
    </td>
  </tr>
</table>
